.field-wrapper,.button-wrapper{background-color:transparent;border:1px solid transparent;float:left;margin:10px 0;overflow-x:hidden;padding:10px;width:100%;}
.subtemplate-wrapper{position:relative;}
.field-wrapper .subtemplate-wrapper>label{display:block;}
.field-wrapper .subtemplate-wrapper abbr,.field-wrapper[data-type="captcha"]span.requiredError{color:#dd5a43!important;margin:0 5px;font-size:15px;}
.subtemplate-wrapper input.size-small{width:130px;}
.subtemplate-wrapper input.size-medium{width:300px;}
.subtemplate-wrapper input.size-large{width:100%;}
.subtemplate-wrapper textarea.size-small{min-height:60px;width:200px;}
.subtemplate-wrapper textarea.size-medium{min-height:100px;width:400px;}
.subtemplate-wrapper textarea.size-large{min-height:200px;width:100%;}
.subtemplate-wrapper textarea{resize:none;}
.resizable{resize:both!important;}
.helpBlock{display:block;font-size:12px;margin-top:5px;}
.inputHelpBlockSettings{resize:vertical;}
.bootstrap-timepicker-widget{z-index:3000!important;}
.undefinedDB{color:#777!important;}
div.field-wrapper[data-type="captcha"]div{background-color:#f5f5f5!important;border:1px solid#e3e3e3!important;border-radius:4px!important;box-shadow:0 1px 1px rgba(0,0,0,0.05)inset!important;height:155px;margin-bottom:20px!important;padding:19px!important;max-width:450px;}
div.field-wrapper[data-type="captcha"]div>img{border-radius:4px;}
div.field-wrapper[data-type="captcha"]div>input{margin:6px 0;}
.reloadCaptcha{font-size:30px;margin-top:8px;cursor:pointer;}
.white-popup{position:relative;background:#FFF;padding:20px;width:auto;max-width:500px;margin:20px auto;}